USB_HCD_PCI_SUSPEND(9)

NAME
usb_hcd_pci_suspend - power management suspend of a PCI-based HCD

SYNOPSIS

int usb_hcd_pci_suspend (struct pci_dev * dev, pm_message_t message);

ARGUMENTS

dev USB Host Controller being suspended

message
    semantics in flux

DESCRIPTION

Store this function in the HCD's struct pci_driver as suspend.